## kdemultimedia 4.6.5

=== debian/changelog ===
kdemultimedia (4:4.6.5-3) unstable; urgency=low

  [ Pino Toscano ]
  * Make ffmpegthumbnailer compile with libav >= 0.7 (patch libav_compat.diff).
    (Closes: #638241)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Sep 2011 16:47:39 +0200

kdemultimedia (4:4.6.5-2) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Add kmix_memleak_pulse.diff.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 19 Jul 2011 23:28:42 +0300

kdemultimedia (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Update symbol files.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:58 +0300

kdemultimedia (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Confirm symbol files on more arches.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Update symbols files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:36 +0300

kdemultimedia (4:4.6.2-1) experimental; urgency=low

  * New upstream release.
  * Update installed files.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Strip sequence numbers from debian/patches/*.
  * Add symbol file for kdemultimedia-kio-plugins.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Bump kdelibs5-dev build dependency to version 4:4.6.
  * Drop patch 02_colin_guthrie_pulseaudio_fixes.diff, applied upstream.
  * Add build dependencies to libavcodec-dev, libswscale-dev and
    libavformat-dev to build the ffmpeg thumbnailer plugin.
  * Add new package: ffmpegthumbs.
  * Update libkcddb4.symbols.

  [ José Manuel Santamaría Lema ]
  * Add debian/not-installed file.
  * Build depend on libmusicbrainz3-dev instead of libmusicbrainz4-dev.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump S-V to 3.9.1; add Breaks next to Replaces where needed.
  * Add debian/kdemultimedia-kio-plugins.lintian-overrides.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Use wildcard architectures:
    - !kfreebsd-i386 !kfreebsd-amd64 !hurd-i386 -> linux-any
  * Tighten the libpulse-dev build-dendency to the version required upstream.
  * Minor updates to the descriptions.
    - ... including a typo fix in kde-config-cddb. (Closes: #620247)
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:42 +0300

kdemultimedia (4:4.1.4-1) experimental; urgency=low

  * New upstream release

  +++ Changes by Sune Vuorela:

  * Bump build-deps.

  +++ Changes by Modestas Vainius:

  * Use sameVersionDep for kdemultimedia-dev dependency on kdelibs5-dev.
  * Remove kdebase-workspace-dev from kdemultimedia-dev depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Jan 2009 01:23:22 +0100
