=== debian/rules ===
#!/usr/bin/make -f

dh = --with=xine

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_makeshlibs:
	$(overridden_command) -- -c0

override_dh_strip:
	$(overridden_command) --dbg-package=kdemultimedia-dbg

override_dh_xine:
	$(overridden_command) -pdragonplayer
