## kdemultimedia 4.7.1

=== debian/changelog ===
kdemultimedia (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:33:45 +0200

kdemultimedia (4:4.7.1-0ubuntu1) oneiric; urgency=low

  [ Jonathan Thomas ]
  * Drop kubuntu_02_dragon_restricted_install.diff, Phonon GStreamer handles
    this by itself now.

  [ Romain Perier ]
  * New upstream release:

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Sep 2011 00:27:08 -0400

kdemultimedia (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 
    - drop kubuntu_libav0_7.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 28 Jul 2011 17:01:32 +0200

kdemultimedia (4:4.6.90-0ubuntu1) oneiric; urgency=low

  [ Michał Zając ]
  * New upstream RC release
   - Bump on kde-sc-dev-latest
  * Refreshed install files

  [ Philip Muškovac ]
  * fix debug package depends on kdebase-runtime-dbg -> kde-runtime-dbg 
  * update libkcddb4.symbols 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 12 Jul 2011 13:59:44 +0200

kdemultimedia (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Tarun Kumar Mall ]
  * Removed patch kubuntu_03_kmix_pulseaudio_fixes.diff, applied
    upstream

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

  [ Jordan Mantha ]
  * Merge from debian unstable.  Remaining changes:
    - Build-Depend on libtag-extras-dev to make juk read MP4 tags
    - Suggest not recommend/depend ffmpegthumbs, mplayerthumbs in kdemultimedia
      can't go on the DVD
    - The mplayerthumbs package depends on mplayer or mplayer-nogui
    - Don't link dragonplayer against xine. Drop libxine-dev from build-deps.
      Don't run dh_xine.

  [ Scott Kitterman ]
  * Port to latest libav api, add debian/patches/kubuntu_libav0_7.diff
    - Use AVMEDIA_TYPE_VIDEO instead of CODEC_TYPE_VIDEO

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Jun 2011 09:52:34 -0400
