## kdemultimedia 4.7.2

=== debian/changelog ===
kdemultimedia (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ Fathi Boudra ]
  * Fix typo in libav_compat.diff patch: AUDIO -> VIDEO.

  [ Daniele E. Domenichelli ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump kdelibs5-dev build dependency to 4:4.7
  * Removed kmix_memleak_pulse.diff (upstream)
  * Update libav_compat.diff
  * Update installed files

  [ José Manuel Santamaría Lema ]
  * Add libavutil51 to Build-Depends to workaround a possible bug in
    sbuild aptitude based resolver.

  [ Pino Toscano ]
  * Manage some packages renamings:
    - kdemultimedia-dbg depends on kde-runtime-dbg instead of
      kdebase-runtime-dbg.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:54 -0300
