=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: kdemultimedia
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
  George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+ José Manuel Santamaría Lema <panfaust@gmail.com>,
+ Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6), libphonon-dev (>= 4:4.6.0really4.3.80),
+ kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.6.0really4.3.80),
  libasound2-dev (>= 1.0.14a) [linux-any],
- libcdparanoia-dev, libflac-dev, libmusicbrainz3-dev, libpulse-dev (>= 0.9.12),
+ libcdparanoia-dev, libflac-dev, libmusicbrainz3-dev, libpulse-dev (>= 0.9.12), libxine-dev (>= 1.1.16.3),
  libogg-dev, libtag1-dev (>= 1.6), libtheora-dev, libtunepimp-dev, libvorbis-dev, libx11-dev,
- libtag-extras-dev, libavcodec-dev, libswscale-dev, libavformat-dev
+ libavcodec-dev, libswscale-dev, libavformat-dev, libavutil51
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdemultimedia
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdemultimedia
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdemultimedia.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdemultimedia.git
 
 Package: kdemultimedia
 Section: kde
@@ -26,7 +26,7 @@
  kdemultimedia-kio-plugins (>= ${source:Version}),
  juk (>= ${source:Version}), kmix (>= ${source:Version}),
  kscd (>= ${source:Version}), kde-config-cddb (>= ${source:Version})
-Suggests: ffmpegthumbs (>= ${source:Version}) | mplayerthumbs (>= ${source:Version})
+Recommends: ffmpegthumbs (>= ${source:Version}) | mplayerthumbs (>= ${source:Version})
 Description: multimedia applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -119,12 +119,12 @@
 Package: dragonplayer
 Section: video
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-x:Depends}
 Description: simple video player
  A video player with a different philosophy: Simple, uncluttered interface.
  .
  Features:
-  - Plays all video formats supported by Phonon.
+  - Plays DVDs, VCDs, all video formats supported by Xine.
   - Bundled with a simple web-page KPart.
   - Starts quickly.
  .
@@ -135,7 +135,7 @@
 Package: mplayerthumbs
 Section: kde
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer-nogui | mplayer
+Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer
 Description: video thumbnail generator using mplayer
  MPlayerThumbs is a video thumbnail generator for KDE file managers
  like Dolphin and Konqueror.  It enables them to show preview images
