## kdemultimedia 4.7.4

=== debian/changelog ===
kdemultimedia (4:4.7.4-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bugfix release (LP: #913928)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jan 2012 09:47:16 -0500

kdemultimedia (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:03:07 -0500

kdemultimedia (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 10:05:20 +0200
