=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-dh = --with=xine
 
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
