## kdemultimedia 4.8.2

=== debian/changelog ===
kdemultimedia (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 21:48:39 +0200

kdemultimedia (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 
  * Add Breaks/Replaces for kdemultimedia-dev against kmix << 4:4.8.0
    (LP: #909852)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 15:29:45 +0100

kdemultimedia (4:4.8.0-0ubuntu1) precise; urgency=low

  [ Michal Zajac ]
  * New upstream release
   - Bump build-deps to 4.8.0

  [ Scott Kitterman ]
  * Drop obsolete build-depends on libtunepimp-dev LP: #793929

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Jan 2012 17:42:51 -0500

kdemultimedia (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Remove kmix_excessive_cpu_usage.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:20 +0000

kdemultimedia (4:4.7.95-0ubuntu2) precise; urgency=low

  * Add debian/patches/kmix_excessive_cpu_usage.diff :
    Fix infinite loop leading to 100% CPU usage and excessively allocating memory

 -- Romain Perier <bambi@ubuntu.com>  Sat, 31 Dec 2011 13:04:50 +0100

kdemultimedia (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 17:34:24 +0100

kdemultimedia (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:50 +0000

kdemultimedia (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge from debian unstable.  Remaining changes:
    - Build-Depend on libtag-extras-dev to make juk read MP4 tags
    - Suggest not recommend/depend ffmpegthumbs, mplayerthumbs in kdemultimedia
      can't go on the DVD
    - The mplayerthumbs package depends on mplayer-nogui | mplayer
    - Don't link dragonplayer against xine. Drop libxine-dev from build-deps.
      Don't run dh_xine.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:50 +0000

kdemultimedia (4:4.7.2-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ Fathi Boudra ]
  * Fix typo in libav_compat.diff patch: AUDIO -> VIDEO.

  [ Daniele E. Domenichelli ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump kdelibs5-dev build dependency to 4:4.7
  * Removed kmix_memleak_pulse.diff (upstream)
  * Update libav_compat.diff
  * Update installed files

  [ José Manuel Santamaría Lema ]
  * Add libavutil51 to Build-Depends to workaround a possible bug in
    sbuild aptitude based resolver.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 09 Oct 2011 17:49:51 +0200
