=== debian/control ===
--- 
+++ 
@@ -6,18 +6,21 @@
 Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
  George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+ José Manuel Santamaría Lema <panfaust@gmail.com>,
+ Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6), libphonon-dev (>= 4:4.6.0really4.3.80),
+ kdelibs5-dev (>= 4:4.8), libphonon-dev (>= 4:4.6.0really4.3.80),
  libasound2-dev (>= 1.0.14a) [linux-any],
  libcdparanoia-dev, libflac-dev, libmusicbrainz3-dev, libpulse-dev (>= 0.9.12),
- libogg-dev, libtag1-dev (>= 1.6), libtheora-dev, libtunepimp-dev, libvorbis-dev, libx11-dev,
- libtag-extras-dev, libavcodec-dev, libswscale-dev, libavformat-dev
+ libogg-dev, libtag1-dev (>= 1.6), libtheora-dev, libvorbis-dev, libx11-dev,
+ libavcodec-dev, libswscale-dev, libavformat-dev, libavutil51, libtag-extras-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdemultimedia
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdemultimedia
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdemultimedia.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdemultimedia.git
 
 Package: kdemultimedia
 Section: kde
@@ -173,8 +176,10 @@
 Depends: ${sameVersionDep:kdelibs5-dev:kdemultimedia-kio-plugins},
  ${misc:Depends}, libkcddb-dev (= ${binary:Version}),
  kdemultimedia-kio-plugins (= ${binary:Version})
-Replaces: juk (<< 4:4.1.80), kscd (<< 4:4.1.80), kxim (<< 4:4.1.80)
-Breaks: juk (<< 4:4.1.80), kscd (<< 4:4.1.80), kxim (<< 4:4.1.80)
+Replaces: juk (<< 4:4.1.80), kscd (<< 4:4.1.80), kxim (<< 4:4.1.80),
+ kmix (<< 4:4.8.0)
+Breaks: juk (<< 4:4.1.80), kscd (<< 4:4.1.80), kxim (<< 4:4.1.80),
+ kmix (<< 4:4.8.0)
 Description: development files for the KDE multimedia module
  This package contains development files for building software that uses
  libraries from the KDE multimedia module.
@@ -185,7 +190,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, kde-runtime-dbg
+Depends: ${misc:Depends}, kdebase-runtime-dbg
 Suggests: kdemultimedia (= ${source:Version})
 Description: debugging symbols for the KDE multimedia module
  This package contains debugging files used to investigate problems with
