=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,6 @@
 override_dh_strip:
 	$(overridden_command) --dbg-package=kdemultimedia-dbg
 
-override_dh_xine:
-	$(overridden_command) -pdragonplayer
+#we don't link dragon against xine in Kubuntu
+#override_dh_xine:
+#	$(overridden_command) -pdragonplayer
