## kdemultimedia 4.8.4

=== debian/changelog ===
kdemultimedia (4:4.8.4-2) unstable; urgency=low

  * Team upload.
  * Backport upstream commit 1fe9ccc25af441895e126a54af89f33f01948c91 (from
    the ffmpegthumbs repository) to respect CXXFLAGS when building ffmpegthumbs;
    patch upstream_don-t-reset-the-default-options-in-CXXFLAGS-when-bui.patch.
  * Fix typo in description of patch libav_compat.diff.
  * dragonplayer does not use Xine anymore: (Closes: #491622)
    - drop ${xine-x:Depends} from its depends
    - adjust its description to mention Phonon instead
    - stop using the xine debhelper addon
    - drop the libxine-dev build dependency

 -- Pino Toscano <pino@debian.org>  Fri, 29 Jun 2012 23:17:22 +0200

kdemultimedia (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Remove kscd_dont_crash_if_device_is_emtpy.diff, applied upstream.
  * Update installed files.
  * Bump kdelibs5-dev build dependency to version 4:4.8.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.4.
  * Add watch file.

  [ Pino Toscano ]
  * Remove upstream_Fix-build-with-clang.patch, cherry-picked from upstream.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Mar 2012 00:22:19 +0100

kdemultimedia (4:4.7.4-3) unstable; urgency=low

  * Team upload.
  * Backport upstream commit 35e6e47c332e12b7f5e6963fee7b32fe6a25e6ba to fix
    building with GCC 4.7; patch upstream_Fix-build-with-clang.patch.
    (Closes: #672016)
  * Bump Standards-Version to 3.9.3, no changes required.
  * Update the symbols files.
  * Slightly improve copyright.
  * Remove duplicate Section headers in control.

 -- Pino Toscano <pino@debian.org>  Thu, 24 May 2012 22:32:13 +0200

kdemultimedia (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Update uploaders, remove Armin.

  [ Pino Toscano ]
  * libtunepimp is long deprecated and will be removed soon from Debian, so:
    - drop the build dependency on libtunepimp-dev (Closes: #657016)
    - do not mention the MusicBrainz support in juk's description

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 20:17:47 +0100

kdemultimedia (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Add kscd_dont_crash_if_device_is_emtpy.diff to prevent a crash when
    starting kscd without disc in the device.
  * Confirm symbols files on more architectures with the 4.7.2 build logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 03:51:56 +0100
