=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,3 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=kdemultimedia-dbg
-
-#we don't link dragon against xine in Kubuntu
-#override_dh_xine:
-#	$(overridden_command) -pdragonplayer
