## kdemultimedia 4.8.5

=== debian/changelog ===
kdemultimedia (4:4.8.5-0ubuntu1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:47:42 +0200

kdemultimedia (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:36:17 +0200

kdemultimedia (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 May 2012 14:37:48 +0200
