=== debian/control ===
--- 
+++ 
@@ -1,32 +1,35 @@
 Source: kdemultimedia
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
- Fathi Boudra <fabo@debian.org>,
- Modestas Vainius <modax@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
+ Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
  George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>,
  Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.3),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.8), libphonon-dev (>= 4:4.6.0really4.3.80),
  libasound2-dev (>= 1.0.14a) [linux-any],
  libcdparanoia-dev, libflac-dev, libmusicbrainz3-dev, libpulse-dev (>= 0.9.12),
  libogg-dev, libtag1-dev (>= 1.6), libtheora-dev, libvorbis-dev, libx11-dev,
- libavcodec-dev, libswscale-dev, libavformat-dev, libavutil51
-Standards-Version: 3.9.3
+ libavcodec-dev, libswscale-dev, libavformat-dev, libavutil51, libtag-extras-dev
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdemultimedia.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdemultimedia.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdemultimedia
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdemultimedia
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdemultimedia.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdemultimedia.git
 
 Package: kdemultimedia
+Section: kde
 Architecture: all
 Depends: ${misc:Depends}, dragonplayer (>= ${source:Version}),
  kdemultimedia-kio-plugins (>= ${source:Version}),
  juk (>= ${source:Version}), kmix (>= ${source:Version}),
  kscd (>= ${source:Version}), kde-config-cddb (>= ${source:Version})
-Recommends: ffmpegthumbs (>= ${source:Version}) | mplayerthumbs (>= ${source:Version})
+Suggests: ffmpegthumbs (>= ${source:Version}) | mplayerthumbs (>= ${source:Version})
 Description: multimedia applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -39,6 +42,7 @@
  release of KDE.
 
 Package: kdemultimedia-kio-plugins
+section: kde
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libkcddb4 (= ${binary:Version})
 Suggests: lame
@@ -61,6 +65,7 @@
   * Music collection, playlists, and smart playlists
   * Tag editing support, including the ability to edit multiple files at once
   * Tag-based music file organization and renaming
+  * Automatic tagging using MusicBrainz
   * CD burning support using k3b
   * Album art using Google Image Search
  .
@@ -122,7 +127,7 @@
  A video player with a different philosophy: Simple, uncluttered interface.
  .
  Features:
-  - Plays DVDs, VCDs, all video formats supported by the Phonon backend in use.
+  - Plays all video formats supported by Phonon.
   - Bundled with a simple web-page KPart.
   - Starts quickly.
  .
@@ -131,8 +136,9 @@
  This package is part of the KDE multimedia module.
 
 Package: mplayerthumbs
+Section: kde
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer
+Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer-nogui | mplayer
 Description: video thumbnail generator using mplayer
  MPlayerThumbs is a video thumbnail generator for KDE file managers
  like Dolphin and Konqueror.  It enables them to show preview images
@@ -141,6 +147,7 @@
  This package is part of the KDE multimedia module.
 
 Package: ffmpegthumbs
+Section: kde
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: video thumbnail generator using ffmpeg
@@ -151,6 +158,7 @@
  This package is part of the KDE multimedia module.
 
 Package: kde-config-cddb
+Section: kde
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libkcddb4 (<< 4:4.4.2)
@@ -168,8 +176,10 @@
 Depends: ${sameVersionDep:kdelibs5-dev:kdemultimedia-kio-plugins},
  ${misc:Depends}, libkcddb-dev (= ${binary:Version}),
  kdemultimedia-kio-plugins (= ${binary:Version})
-Replaces: juk (<< 4:4.1.80), kscd (<< 4:4.1.80), kxim (<< 4:4.1.80)
-Breaks: juk (<< 4:4.1.80), kscd (<< 4:4.1.80), kxim (<< 4:4.1.80)
+Replaces: juk (<< 4:4.1.80), kscd (<< 4:4.1.80), kxim (<< 4:4.1.80),
+ kmix (<< 4:4.8.0)
+Breaks: juk (<< 4:4.1.80), kscd (<< 4:4.1.80), kxim (<< 4:4.1.80),
+ kmix (<< 4:4.8.0)
 Description: development files for the KDE multimedia module
  This package contains development files for building software that uses
  libraries from the KDE multimedia module.
@@ -180,7 +190,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, kde-runtime-dbg
+Depends: ${misc:Depends}, kdebase-runtime-dbg
 Suggests: kdemultimedia (= ${source:Version})
 Description: debugging symbols for the KDE multimedia module
  This package contains debugging files used to investigate problems with
